.no { 
    max-width:1200px;
      display: flex;
      flex-wrap:wrap;
    
           gap: 30px;
  
  
     
     
  }
    
  .item2 {
    padding: 25px;
   padding-right:60px;
     
      text-align: right;
      flex: 0 0 calc(50% - 20px);/* 2 در هر ردیف */
      box-sizing: border-box;
  
   
    border-radius: 5px;
    box-shadow: 4px 4px 15px gray;
    
   
  
  
    &:hover{
      box-shadow: 6px 6px 25px black;
    }
  }
  p{
    padding: 4px;
  }
  a{
    text-decoration: none;
    color: #00194C;
    transition:500ms;
  }
  a:hover{
    color:#0076B5;
    font-size: 17px;
  }
  hr{
  border-width: 1px;
    width: 98%;
    margin: 0 auto;
    border-color: #f6f6ff;
    }
  
  
  @media (max-width: 992px) {
      .item2 {
          flex: 0 0 calc(100% - 20px);/* 1 در هر ردیف */
      }
  }
